<% include ../partial/header.ejs %>
<% include ../partial/nav.ejs %>
<% include ../partial/sidebar.ejs %>
<!--main content start-->
  <section id="main-content">
        <section class="wrapper">
            <!-- page start-->
            <div class="row">
                <div class="col-lg-12">
                    <section class="panel">
                        <header class="panel-heading">
                           Users List
                            <span class="tools pull-right">
                                <a class="fa fa-chevron-down" href="javascript:;"></a>
                                <a class="fa fa-cog" href="javascript:;"></a>
                                <a class="fa fa-times" href="javascript:;"></a>
                             </span>
                        </header>
                        <div class="panel-body">
                            <div class=" form">
                                <form class="cmxform form-horizontal" method="post" action="/user_add" id="commentForm" method="get" action="">
                                    <div class="form-group ">
                                        <label for="cname" class="control-label col-lg-3">Client Name</label>
                                        <div class="col-lg-6">
                                            <input class=" form-control" id="cname" name="name"  type="text" placeholder="Enter a name..." required />
                                        </div>
                                    </div>
                                    <div class="form-group ">
                                        <label for="cemail" class="control-label col-lg-3">E-Mail</label>
                                        <div class="col-lg-6">
                                            <input class="form-control" placeholder="Enter an email address..." id="cemail" type="email" name="email" required />
                                        </div>
                                    </div>
                                    <div class="form-group ">
                                        <label for="curl" class="control-label col-lg-3">Billing Address</label>
                                        <div class="col-lg-6">
                                            <input class="form-control" placeholder="Enter a billing address..." id="curl" type="text" name="billingAddress" />
                                        </div>
                                    </div>

                                    <div class="form-group ">
                                        <label for="curl" class="control-label col-lg-3">Contact Name</label>
                                        <div class="col-lg-6">
                                            <input class="form-control" placeholder="Enter contact information..." id="curl" type="text" name="contactName" />
                                        </div>
                                    </div>

                                    <div class="form-group ">
                                        <label for="curl" class="control-label col-lg-3">Phone</label>
                                        <div class="col-lg-6">
                                            <input class="form-control" placeholder="Enter a phone number..." id="curl" type="text" name="phone" />
                                        </div>
                                    </div>

                                    <div class="form-group ">
                                        <label for="curl" class="control-label col-lg-3">Tax Number</label>
                                        <div class="col-lg-6">
                                            <input class="form-control" placeholder="Enter a tax registration number..." id="curl" type="text" name="taxNumber" />
                                        </div>
                                    </div>
                                    <div class="form-group ">
                                        <label for="curl" class="control-label col-lg-3">Custom Payment Terms</label>
                                        <div class="col-lg-6">
                                    <select name="customPaymentId" class="form-control " id="custom_payment_terms">
                                        <option value="">None</option>
                                                                            <option value="7">7 Days</option>
                                                                            <option value="14">14 Days</option>
                                                                            <option value="21">21 Days</option>
                                                                            <option value="28">28 Days</option>
                                                                            <option value="35">35 Days</option>
                                                                            <option value="42">42 Days</option>
                                                                            <option value="49">49 Days</option>
                                                                            <option value="56">56 Days</option>
                                                                            <option value="63">63 Days</option>
                                                                            <option value="70">70 Days</option>
                                                                            <option value="77">77 Days</option>
                                                                            <option value="84">84 Days</option>
                                                                            <!--<option value="0">None</option>-->
                                        </select>
                                       </div></div> 

                                    <div class="form-group ">
                                        <label for="ccomment" class="control-label col-lg-3">Notes</label>
                                        <div class="col-lg-6">
                                            <textarea class="form-control " id="ccomment" name="notes" required></textarea>
                                        </div>
                                    </div>
                                    <div class="form-group">
                                        <div class="col-lg-offset-3 col-lg-6">
                                            <button class="btn btn-primary" type="submit">Save</button>
                                            <button class="btn btn-default" type="button">Cancel</button>
                                        </div>
                                    </div>
                                </form>
                            </div>

                        </div>
                    </section>
                </div>
            </div>
         
            <!-- page end-->
        </section>
    </section>

    <% include ../partial/footer.ejs %>